Home Wiki > SDB Talk:Wacom tablet installer
Sign up | Login

SDB Talk:Wacom tablet installer

tagline: From openSUSE

The issue listed below should now be resolved in the latest version of the script.

Tested the suggested script under OpenSUSE 11.4, and I must say it's not enough, because kernel included with this version (a 2.6.37-xxx one) doesn't feature support for this tablet.

You need use a kernel 2.6.38 or above in order to get the tablet properly recognized by kernel (so appropiate nodes under /dev/input/... are created for it), then use the script to update xorg driver (which is also needed).